[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: g4/867 || iBook + Debian || someOtherLinux

>>>>> "Arthur" == Arthur Petit <arthurmail@altern.org> writes:

    > hi again, sorry for my incompetence...

    > On Saturday 17 August 2002 14:51, Joss Winn wrote:
    >> You need to make sure you have this modules compiled and
    >> avaialble:
    >> /lib/modules/2.4.18/kernel/drivers/char/drm/r128.o
    >> as well as the X11R6 drivers.
    >> The stock 2.4.18 woody kernel doesn't have DRM configured, so
    >> you can either install the 2.4.18 XFS kernel which does have
    >> the modules or recompile your own version of the
    >> 2.4.18-newpmac.  The simplest way to keep the stock kernel and
    >> add DRI is to copy the /boot/config-2.4.18-newpmac to
    >> /usr/src/kernel-source-2.4.18/
    >> rename it .config
    >> and then, in the source directory, enter
    >> make-kpkg kernel-image --config menuconfig

    > it says me: command not found...  i've tried to install some
    > packages with apt-get wich contains the words "make, kpkg, pkg",
    > etc...and i don't find "make-kpkg", i thaught that it 's may be
    > an option so i've typed make -kpkg but it doeasn't work....

    > thanks again....

    > Arthur

You'll need the package "kernel-package".

Keep at it.  Good Luck.


Reply to: